{
  "name": "10xWirelessAc",
  "checkItems": [
    {
      "collectType": "深入检测",
      "subTypes": [
        {
          "typeName": "深入检测",
          "cmds": [
            "@include 10xWirelessAll.json/未知故障/无线未知故障"
          ],
          "t": "",
          "mapHtml": "html/common/deepDiag.html",
          "supportOldDiag": false,
          "supportNewDiag": true,
          "diagRule": "@include diagrules.json AC运行状态"
        }
      ]
    },
    {
      "collectType": "AC设备基本类",
      "subTypes": [
        {
          "typeName": "CPU利用率高",
          "cmds": [
            "@include 10xWirelessAll.json/AC设备基本类/CPU利用率高"
          ],
          "t": "",
          "mapHtml": "",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        },
        {
          "typeName": "内存利用率高",
          "cmds": [
            "@include 10xWirelessAll.json/AC设备基本类/内存利用率高"
          ],
          "t": "",
          "mapHtml": "",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        },
        {
          "typeName": "AC有线ping不通、丢包、延迟大等",
          "cmds": [
            "@include 10xWirelessAll.json/AC设备基本类/AC有线ping不通、丢包、延迟大等"
          ],
          "t": "",
          "mapHtml": "",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        },
        {
          "typeName": "AP频繁掉线、无法接入等",
          "cmds": [
            "@include 10xWirelessAll.json/AC设备基本类/AP频繁掉线、无法接入等"
          ],
          "t": "",
          "mapHtml": "",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        }
      ]
    },
    {
      "collectType": "无线体验类",
      "subTypes": [
        {
          "typeName": "STA无法接入、掉线等问题",
          "cmds": [
            "@include 10xWirelessAll.json/无线体验类/STA无法接入、掉线等问题"
          ],
          "t": "",
          "mapHtml": "",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        },
        {
          "typeName": "STA漫游后网络不通",
          "cmds": [
            "@include 10xWirelessAll.json/无线体验类/STA漫游后网络不通"
          ],
          "t": "",
          "mapHtml": "html/wireless/sta_10x.html",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        },
        {
          "typeName": "无线终端丢包问题",
          "cmds": [
            "@include 10xWirelessAll.json/无线体验类/无线终端丢包问题"
          ],
          "t": "",
          "mapHtml": "html/wireless/lossPck_10x.html",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        },
        {
          "typeName": "无线终端关联失败",
          "cmds": [
            "@include 10xWirelessAll.json/无线体验类/无线终端关联失败"
          ],
          "t": "",
          "mapHtml": "html/wireless/terminalLinkFail.html",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        },
        {
          "typeName": "瘦AP无法自动升级",
          "cmds": [
            "@include 10xWirelessAll.json/未知故障/无线未知故障"
          ],
          "t": "",
          "mapHtml": "html/wireless/manualDiagHtml/thinApUpdateFail.html",
          "manualPreCondHtml": "",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": "",
          "manualDiag": true
        },
        {
          "typeName": "无线终端1x认证失败",
          "cmds": [
            "@include 10xWirelessAll.json/未知故障/无线未知故障"
          ],
          "t": "",
          "mapHtml": "html/wireless/manualDiagHtml/wirelAuthenticationFailed.html",
          "manualPreCondHtml": "",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": "",
          "manualDiag": true
        },
        {
          "typeName": "零漫游产品天线无信号故障排查",
          "cmds": [
            "@include 10xWirelessAll.json/未知故障/无线未知故障"
          ],
          "t": "",
          "mapHtml": "html/wireless/manualDiagHtml/antennaNoSignal.html",
          "manualPreCondHtml": "",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": "",
          "manualDiag": true
        },
        {
          "typeName": "1x认证部分用户认证不成功",
          "cmds": [
            "@include 10xWirelessAll.json/未知故障/无线未知故障"
          ],
          "t": "",
          "mapHtml": "html/wireless/manualDiagHtml/authenticationNotSuccess.html",
          "manualPreCondHtml": "",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": "",
          "manualDiag": true
        },
        {
          "typeName": "无线1x认证用户漫游掉线",
          "cmds": [
            "@include 10xWirelessAll.json/未知故障/无线未知故障"
          ],
          "t": "",
          "mapHtml": "html/wireless/manualDiagHtml/wirelessDropLine.html",
          "manualPreCondHtml": "",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": "",
          "manualDiag": true
        }
      ]
    },
    {
      "collectType": "认证类问题",
      "subTypes": [
        {
          "typeName": "web认证重定向页面无反应，看不到url",
          "cmds": [
            "@include 10xWirelessAll.json/认证类问题/web认证重定向页面无反应，看不到url"
          ],
          "t": "",
          "mapHtml": "html/wireless/terminalAlarmIp.html",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        },
        {
          "typeName": "web认证，终端看到url，但是页面打不开",
          "cmds": [
            "@include 10xWirelessAll.json/认证类问题/web认证，终端看到url，但是页面打不开"
          ],
          "t": "",
          "mapHtml": "html/wireless/webNoPage.html",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        },
        {
          "typeName": "web认证失败",
          "cmds": [
            "@include 10xWirelessAll.json/认证类问题/web认证失败"
          ],
          "t": "",
          "mapHtml": "html/wireless/webAuthFail.html",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        },
        {
          "typeName": "1X认证频繁掉线",
          "cmds": [
            "@include 10xWirelessAll.json/认证类问题/1X认证频繁掉线"
          ],
          "t": "",
          "mapHtml": "html/wireless/webAuthAlarm_10x.html",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        },
        {
          "typeName": "1X认证无法接入",
          "cmds": [
            "@include 10xWirelessAll.json/认证类问题/1X认证无法接入"
          ],
          "t": "",
          "mapHtml": "html/wireless/webAuthAlarm_10x.html",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        }
      ]
    },
    {
      "collectType": "未知故障",
      "subTypes": [
        {
          "typeName": "未知故障",
          "cmds": [
            "@include 10xWirelessAll.json/未知故障/无线未知故障"
          ],
          "t": "",
          "mapHtml": "",
          "supportOldDiag": false,
          "supportNewDiag": true,
          "diagRule": "@include diagrules.json 准备深入诊断"
        }
      ]
    },
    {
      "collectType": "自定义收集",
      "subTypes": [
        {
          "typeName": "自定义收集",
          "cmds": [
            "@include 10xWirelessAll.json/未知故障/无线未知故障"
          ],
          "t": "",
          "mapHtml": "html/common/defineCollect.html",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "costomize": true,
          "diagRule": ""
        }
      ]
    },
    {
      "collectType": "全面诊断",
      "subTypes": [
        {
          "typeName": "全面诊断",
          "cmds": [
            "@include 10xWirelessAll.json/未知故障/无线未知故障"
          ],
          "t": "",
          "mapHtml": "",
          "supportOldDiag": false,
          "supportNewDiag": true,
          "overallDiag": true,
          "diagRule": "@include diagrules.json AC运行状态"
        }
      ]
    }
  ]
}